<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Incorrect_username"                => "Incorrect username or password",
    "Page_not_found"                    => "Page not found",
    "You_have_not_access_to_view"       => "Sorry, You don't have access to view this module",
    "You_have_not_access_to_modify"     => "Sorry, You don't have access to modify or add new items in this module",
    "You_have_not_access_to_delete"     => "Sorry, You don't have access to delete items from this module",
    "Product_not_found"                 => "Product not found",
    "Product_code_exists"               => "Product code already exists, maybe it was deleted",
    "Page_code_exists"                  => "Page code already exists, maybe it was deleted",
    "Error_while_saving"                => "Sorry, an error encountered while saving, please try again",
    "Error_while_deleting"              => "Sorry, an error encountered while deleting, please try again",
    "Article_not_found"                 => "Article not found",
    "Article_code_exists"               => "Article code already exists, maybe it was deleted",
    "No_selected_item_for_delete"       => "Nothing selected for delete",
    "Album_not_found"                   => "Album not found",
    "Album_code_exists"                 => "Album code already exists, maybe it was deleted",
    "Block_not_found"                   => "Block not found",
    "Block_code_exists"                 => "Block code already exists, maybe it was deleted",
    "Category_not_found"                => "Category not found",
    "Category_code_exists"              => "Category code already exists, maybe it was deleted",
    "Example_code_exists"               => "Example code already exists, maybe it was deleted",
    "Example_not_found"                 => "Example not found",
    "Email_template_code_exists"        => "Email template code already exists, maybe it was deleted",
    "Email_template_not_found"          => "Email template not found",
    "User_not_found"                    => "User not found",
    "User_email_exists"                 => "User email already exists, maybe it was deleted",
    "User_type_not_found"               => "User type not found",
    "User_type_code_exists"             => "User type code already exists, maybe it was deleted",
    "User_cant_add_or_delete_user_with_type"   => "You cannot add or delete user with this user type",
    "Module_not_found"                  => "Module not found",
    "Course_not_found"                  => "Course not found",
    "Course_code_exists"                => "Course code already exists, maybe it was deleted",
    "Rate_not_set"                      => "Please select your rate before saving",
    "Helpful_save_error"                => "Please select your helpful value",
    "Navigation_not_found"              => "Navigation not found",
    "Cannot_delete_navigation"          => "Cannot delete: navigation is not empty",
    "Navigation_code_exists"            => "Navigation code already exists, maybe it was deleted",
    "Test_not_found"                    => "Test not found",
    "Test_code_exists"                  => "Test code already exists, maybe it was deleted",
    "Mail_not_found"                    => "Mail not found",
    "Mail_not_sent"                     => "Mail not_sent",
    "Comment_not_found"                 => "Comment not found",
    "Favorite_not_found"                => "Favorite not found",
    "Newsletter_not_found"              => "Newsletter not found",
    "Emails_for_newsletter_not_found"   => "No email found for selected newsletter",
    "Newsletter_code_exists"            => "Newsletter code already exists, maybe it was deleted",
    "Email_not_found"                   => "Email not found",
    "Data_not_found"                    => "Data not found",
    "Tooltip_not_found"                 => "Tooltip not found",
    "Tooltip_code_exists"               => "Newsletter code already exists, maybe it was deleted",
    "Cannot_delete_category"            => "Cannot delete: category is not empty",
    "Cannot_delete_tooltip"             => "Cannot delete: tooltip is not empty",
    "Contact_not_found"                 => "Contact person not found",
    "Contact_email_exists"              => "Email already exists",
    "Payment_type_not_found"            => "Payment type not found",
    "Payment_type_code_exists"          => "Payment type code already exists",
    "Tracking_system_not_found"         => "Tracking system not found",
    "Tracking_code_exists"              => "Tracking system code already exists",
    "No_option_values_set"              => "No option values selected",
    "Sorry_we_had_technical_problems"   => "Sorry, we had some technical problems",
    "Please_try_back_later"             => "Please try again later",
    "Cannot_delete_user_type"           => "Cannot delete user type",
    "Sorry_searched_text_not_found"     => "Sorry, searched text not found",
    "Parameters_error"                  => "Sorry, error found in parameters, please verify",
    "Order_not_found"                   => "Order not found",
    "Error_message"                     => "Error message",
    "User_details_not_found"            => "User details not found",
    "Company_details_not_found"         => "Company details not found",
    "Order_status_not_found"            => "Order status not found",
    "Payment_status_not_found"          => "Payment status not found",
    "Combination_not_found"             => "Combination not found",
    "Missing_combination_for_product"   => "Missing combination for product",
    "Missing_order_item_for_order"      => "Missing order item for order",
    "Order_status_name_exists"          => "Order status already exists",
    "Coupon_not_found"                  => "Coupon not found",
    "Translate_not_found"               => "Translate not found",
    "Translate_code_exists"             => "Translate code already exists",
    "Cannot_delete_translate"           => "Translate cannot be deleted",
    "File_not_found"                    => "File not found",
    "File_code_exists"                  => "File already exists",
    "Color_error"                       => "Error with color field",
    "Export_error"                      => "Error when exporting from database",
    "Export_empty"                      => "You must choose at least one file to export",
    "Import_empty"                      => "You must choose at least one file to import",
    "Without_permission_in_folder"      => "You don't have permission to change the content of folder %s",
    "Without_permission_in_file"        => "You don't have permission to change the content of file %s",
    "Template_file_not_exists"          => "Email template file %s does not exists",
    "Blacklist_not_found"               => "Blacklist not found",
    "IP_already_exists"                 => "IP address already exists",
    "Language_not_found"                => "Language not found",
    "Language_already_exists"           => "This language already exists",
    "Language_save_error"               => "Error encountered while saving language, please try again",
    "Not_empty_at_least_one"            => "From fields %s and %s one must be completed",
    "Empty_coupon_discounts"            => "Please enter a discount value as percentage or cash",
    "Empty_coupon_discount_cash"        => "Please enter a max price for orders in cash",
    "Cart_not_found"                    => "Cart not found",
    "Cart_item_not_found"               => "Cart item not found",
    "Address_not_found"                 => "Address not found",
    "Company_not_found"                 => "Company not found",
    "Currency_not_found"                => "Currency not found",
    "Log_not_found"                     => "Log not found",
    "Cannot_delete_album_x"             => "Album cannot be deleted (ID: #%s)",
    "Cannot_delete_article_x"           => "Article cannot be deleted (ID: #%s)",
    "Cannot_delete_block_x"             => "Block cannot be deleted (ID: #%s)",
    "Cannot_delete_course_x"            => "Course cannot be deleted (ID: #%s)",
    "Cannot_delete_email_template_x"    => "Email template cannot be deleted (ID: #%s)",
    "Cannot_delete_example_x"           => "Example cannot be deleted (ID: #%s)",
    "Cannot_delete_actual_language"     => "Actual language cannot be deleted (ID: #%s)",
    "Cannot_delete_navigation_x"        => "Navigation cannot be deleted (ID: #%s)",
    "Cannot_delete_newsletter_x"        => "Newsletter cannot be deleted (ID: #%s)",
    "Cannot_delete_page_x"              => "Page cannot be deleted (ID: #%s)",
    "Cannot_delete_product_x"           => "Product cannot be deleted (ID: #%s)",
    "Cannot_delete_test_x"              => "Test cannot be deleted (ID: #%s)",
    "Cannot_delete_tooltip_x"           => "Tooltip cannot be deleted (ID: #%s)",
    "Cannot_delete_translate_x"         => "Translate cannot be deleted (ID: #%s)",
    "Cannot_delete_user_x"              => "User cannot be deleted (ID: #%s)",
    "Must_remain_one_enabled_language_on_front"   => "At least one active language must remain in front side!",
    "Cannot_deactivate_actual_language" => "Actual language cannot be deactivated",
    "You_cannot_delete_yourself"        => "You cannot delete yourself from database",
    "Module_not_viewable"               => "Before this action you must activate the module to be viewable",
    "Products_empty_for_order"          => "Please add product(s) to cart before order them",
    "Order_save_error"                  => "Sorry, error encountered while saving order, please try again",
    "Sitemap_missing"                   => "Sitemap missing",
    "Link_not_found"                    => "Link not found",
    "Searched_keyword_not_found"        => "Searched keyword not found",
    "Login_not_found"                   => "Login not found",
    "Visitor_not_found"                 => "Visitor not found",
    "Product_package_not_found"         => "Product package not found",
    "Product_package_code_exists"       => "Product package code already exists",
    "Cannot_delete_product_package_x"   => "Product package can not be deleted (ID: #%s)",
    "Folder_not_found"                  => "Directory not found",
    "Nothing_selected"                  => "Nothing selected",
    "File_upload_failed"                => "File upload failed",
    "Folder_already_exists"             => "Folder already exists",
    "Folder_name_is_empty"              => "The folder name is empty",
    "Folder_name_is_too_long"           => "The folder name is too long",
    "Original_folder_not_found"         => "Original folder not found",
    "Old_folder_name_is_same_with_new"  => "New folder name is the same with the old name",
    "Cannot_rename_root_folder"         => "Root folder cannot be renamed",
    "Cannot_delete_root_folder"         => "Root folder cannot be deleted",
    "Combination_already_exists"        => "Sorry, this combination already exists",
    "Theme_not_found"                   => "Theme not found",
    "Empty_image_field"                 => "The image field is empty",
    "Product_already_exists"            => "This product already exists",
    "Package_not_found"                 => "Package not found",
    "Currency_already_exists"           => "Currency already exists",
    "Must_remain_one_enabled_currency"  => "Must remain at least one enabled currency",
    "Invalid_file_type"                 => "Invalid file type for file '%s'. Allowed types: %s",
    "Upload_error"                      => "Upload error: %s",
    "Save_error_on_upload"              => "Save error on upload. Please try again later.",
    "Banner_code_exists"                => "Banner code exists",
    "Question_not_found"                => "Question not_found",
    "Answer_not_found"                  => "Answer not_found",
    "Favorite_already_exists"           => "Item already added to favorites",
    "Invalid_array"                     => "Invalid array input...",
    "Cannot_set_parent_category_to_itself"  => "You cannot set parent category to itself",
    "Listing_format_not_supported"      => "Listing format not supported",
    "Theme_code_exists"                 => "Theme code already exists, maybe it was deleted",
    "Cannot_delete_banner_x"            => "This banner can't be deleted",
    "Domain_not_found"                  => "Domain not found",
    "Domain_code_exists"                => "Domain code exists",
    "Country_not_found"                 => "Country not found",
    "Tracking_system_price_not_found"   => "Tracking system price not found",
    "Invalid_email_x"                   => "Invalid email: %s",
    "Email_template_x_not_exists"       => "Email template %s does not exists",
    "Attachment_not_found"              => "Attachment not found",
    "Not_looked_any_course"             => "Sorry, I have not looked at any course",
    "Test_doesnt_have_questions"        => "This test doesn't have any questions yet, please try again later",
    "Item_not_found"                    => "Item not found",
    "You_can_try_to_login_x_times"      => "You can try to log in %d times more in next 1 minute",
    "New_code_exists"                   => "New code already exists, maybe it was deleted",
    "New_not_found"                     => "Sorry, this new does not exist",
    "You_can_try_to_reset_x_times"      => "You can try to reset in %d times more in next 1 minute",
    "You_can_try_to_register_x_times"   => "You can try to register in %d times more in next 1 minute",
    "Cannot_delete_info_message_x"      => "Info message cannot be deleted (ID: #%s)",
    "Info_message_not_found"            => "Info message not found",
    "Info_message_code_exists"          => "Info message code already exists",
    "Please_select_item_type_first"     => "Please select item type first",
    "Type_x_was_not_imported_with_id_x" => "%s was not imported with ID: %d",
    "Type_x_was_not_imported_with_id_x_and_details_id_x"   => "%s was not imported with ID: %d and details ID: %d",
    "This_email_exist_please_log_in"    => "This emil address already exist, if it is yours please log in",
    "Promotion_code_exists"             => "Promotion code already exists",
    "Advertise_code_exists"             => "Advertise code already exists",
    "New_must_be_enabled_to_send"       => "New must be enabled to send",
    "Coupon_code_exists"                => "Coupon code already exists, maybe it was deleted",
    "Cannot_delete_promotion_x"         => "Promotion cannot be deleted (ID: #%s)",
    "Event_not_found"                   => "Event not found",
    "Event_code_exists"                 => "Event code already exists, maybe it was deleted",
    "Team_code_exists"                  => "Team code already exists, maybe it was deleted",
    "Cannot_delete_team_x"              => 'Cannot delete team (ID: "%s")',
    "Team_member_not_found"             => "Team member not found",
    "Team_not_found"                    => "Team not found",
    "Cannot_delete_team_member_x"       => 'Team member "%s" cannot be deleted',
    "Team_member_code_exists"           => "Team member code already exists, maybe it was deleted",
    "Block_already_exists"              => "This block already exists",
    "You_can_delete_empty_categories"   => "You can delete only empty categories!",
    "Category_not_empty"                => "The selected category has at least one item.",
    "Category_has_subcategory"          => "The selected category has at least one subcategory.",
    "Category_has_association"          => "The selected category has at least one association.",
    "Item_has_association"              => "The selected item has at least one association.",
    "Is_member_already_in_team"         => "The selected member is already in team",
    "Duplicate_language_error"          => "Error with duplicating the language",
    "Country_code_exists"               => "Country code already exists, maybe it was deleted",
    "Cannot_delete_country_x"           => "Country could not be deleted (ID: #%s)",
    "Redirect_not_found"                => "Redirect not found",
    "Redirect_code_exists"              => "Link from already exists",
    "Invalid_link_from"                 => 'The field "Link from item" contains unwanted characters',
    "Cannot_delete_redirect_x"          => 'Cannot delete redirect (ID: "%s")',
    "Execute_method_is_not_set"         => 'Execute method is not set',
    "Error_while_installing_module"     => 'Error happened in install/update module, please try again',
    "Error_while_connecting_to_server"  => 'Error while connecting to Server, please try again later',
    "No_new_version_found"              => 'No new version found',
    "Module_version_not_found"          => 'Sorry, cannot find this module version',
    "Translate_all_aborted"             => "Translate all action aborted",
    "Member_not_found"                  => "Member not found",
    "Cron_not_found"                    => "Cron not found",
    "License_not_found"                 => "License not found",
    "License_domain_not_found"          => "License domain not found",
    "User_exists"                       => "User exists",
    "Code_not_found"                    => "Code not found",
    "Supporter_not_found"               => "Supporter not found",
    "Supporter_code_exists"             => "Supporter code exists",
    "Help_not_found"                    => "Help not found",
    "Help_code_exists"                  => "Help code exists",
    "Cannot_delete_help_x"              => 'Help "%s" cannot be deleted',
    "Blog_not_found"                    => "Blog not found",
    "Blog_code_exists"                  => "Blog code exists",
    "Forum_not_found"                   => "Forum not found",
    "Forum_message_not_found"           => "Forum message not found",
    "Forum_code_exists"                 => "Forum code exists",
    "Forum_message_code_exists"         => "Forum message code exists",
    "Cannot_delete_forum_x"             => "Forum cannot be deleted (ID: #%s)",
    "Cannot_delete_blog_x"              => "Blog cannot be deleted (ID: #%s)",
    "You_can_import_max_x_items"        => "Sorry, you can import max %d items from a file",
    "Type_not_found"                    => "Sorry, selected type could not be found",
    "Competition_save_error"            => "Sorry, error encountered while saving competition, please try again",
    "Currency_save_error"               => "Sorry, error encountered while saving currency, please try again",
    "Competition_not_found"             => "Competition not found",
    "Competition_already_exists"        => "This competition already exists",
    "Sport_type_not_found"              => "Sport type not found",
    "Sport_type_save_error"             => "Sorry, error encountered while saving sport type, please try again",
    "Sport_type_already_exists"         => "This sport type already exists",
    "Result_not_found"                  => "Result not found",
    "Result_save_error"                 => "Sorry, error encountered while saving result, please try again",
    "Participant_already_in_competition" => "The selected participant is already in competition",
    "The_selected_people_are_team_members"  => "The selected peoples is already in team members",
    "Group_not_found"                   => "Group not found",
    "Please_choose_another_participant" => "Please choose another participant",
    "Participant_not_found"             => "Participant not found",
    "The_participants_are_not_in_group" => "The given participants are not in the same group, please choose a group",
    "Group_is_finished"                 => "Group is finished",
    "Competition_is_finished"           => "Competition is finished",
    "More_participant_cant_added_to_competition" => "More participants can not be added to the competition",
    "Cannot_delete_group_type_x"        => "Group type cannot be deleted (ID: #%s)",
    "Group_type_not_found"              => "Group type not found",
    "All_results_are_not_entered"       => "All results are not entered",
    "This_result_is_already_generated"  => "This result is already generated",
    "This_result_is_already_exists"     => "This result is already exists",
    "This_group_has_not_enough_participants" => "The selected group hasn't enough participants",
    "All_groups_are_not_finished"       => "All groups before are not finished",
    "Subscriber_not_found"              => "Subscribed user not found",
    "Subscribers_not_found"             => "Subscribed users not found",
    "Subscribers_already_added"         => "Subscribers were already added",
    "Subscribers_cant_add"              => "Subscribers can't add to participants",
    "Institution_not_found"             => "Institution not found",
    "Institution_save_error"            => "Sorry, error encountered while saving institution, please try again",
    "Institution_code_exists"           => "Institution code exists",
    "Competition_code_exists"           => "Competition code exists",
    "User_already_exists"               => "This user already exists",
    "Participant_already_in_group"      => "The selected participant is already in group",
    "Incompatible_gender"               => "Incompatible gender",
    "Match_hasnt_result"                => "This match has no result, could not be finished",
);

/* End of file Errors_lang.php */
/* Location: ./Core/Languages/en/ */